Last Comment Bug 687459 - Effective TLD list does not include .co.ua and .pp.ua domains
: Effective TLD list does not include .co.ua and .pp.ua domains
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla13
Assigned To: Jothan Frakes
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-19 07:56 PDT by Eugene Farfel
Modified: 2012-03-29 15:09 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
Submission of pp.ua diff (224 bytes, patch)
2011-09-20 16:55 PDT, Jothan Frakes
no flags Details | Diff | Splinter Review

Comment 1 Jothan Frakes 2011-09-20 16:55:20 PDT
Created attachment 561349 [details] [diff] [review]
Submission of pp.ua diff

This came in to submissions@publicsuffix.org
---------
Good day!
I want to add to your list new domain zone.
Actually it is "virtual" domain zone, but anyway it is exists.

Official site of this domain zone (in Russian): http://pp.ua/rus/policy.html
Authoritative whois server:  whois.pp.ua (port 43)

Unified diff as described in your requirements is attached.

Thanks in advance!

--
Наливайко Александр
Программист
Регистратор доменных имён REG.RU
Телефон: +7 (495) 514-05-73, доб. 550
http://www.reg.ru/
---
Nalivayko Alexander
Web Developer
Domain Name Registrar REG.RU
Phone: +7 (495) 514-05-73, int. 550
http://www.reg.ru/
Comment 2 Gervase Markham [:gerv] 2012-02-21 09:07:29 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/5df1802a9812

Gerv
Comment 3 Ed Morley [:emorley] 2012-02-22 10:50:43 PST
https://hg.mozilla.org/mozilla-central/rev/5df1802a9812
Comment 5 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-03-05 16:41:47 PST
Is there anything QA can do to verify this fix?

Note You need to log in before you can comment on or make changes to this bug.